@extends('views.layouts.master')
<link rel="stylesheet" href="{{ csset('/themes/kbgolf/pro/resources/css/user-auth.css') }}">
@section('content')

<!--=====================================
                    USER FORM PART START
        =======================================-->
        <section class="user-form-part mem_veri_resend">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-12 col-sm-10 col-md-9 col-lg-7 col-xl-5">
                        <!--
						<div class="user-form-logo">
                            <a href="index.html"><img src="images/logo.png" alt="logo"></a>
                        </div>
						-->
                        <div class="user-form-card">
                            <div class="user-form-title">
								<img src="{{ asset('/themes/kbgolf/pro/resources/images/goemail_img1.png') }}">
								<h2>이메일 인증 재전송</h2>
                                <p>
									계정 설정시 입력하였던 메일주소 로 인증메일을 다시 발송합니다.<br/>
									전송을 완료하려면 이메일 주소를 확인하십시오.
								</p>
							</div>

							<div class="user-form-group">
								<form class="user-form form-prevent-multiple-submits" action="{{ route('member-verify-resend') }}" method="POST">
                                    @csrf
									<div class="form-group">
										<input type="email" name="email" class="form-control w-100" value="{{ request('email') }}" required placeholder="이메일 주소를 입력해 주세요.">
									</div>

                                    <div class="text-center mt-5">
                                        <button type="submit" class="btn btn_prime btn_round w-100 button-prevent-multiple-submits">
                                            <i class="spinner fa fa-spinner fa-spin"></i>
                                            이메일 보내기
                                        </button>
                                    </div>
								</form>
							</div>


                    </div>
                </div>
            </div>
        </section>
        <!--=====================================
                    USER FORM PART END
        =======================================-->

@endsection
